body {
    background-color: #f2f5fa;
    margin: 50px;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.2em;
}

h1 {
    color: #4e5157;
    text-transform: uppercase;
}

p {
    color: #4e5157;
}

h1, p {

}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

ul li {
    margin-top: 0.2em;
    margin-bottom: 0.2em;

}

ul li p {
    display: inline;
}

time {
    margin-right: 0.8em;
    color: rgb(160, 160, 160);
}

input[type=text] {
  width: 20em;
  font-size: 1.2em;
  padding: 0.3em 0.6em;
  margin: 1em 0em;
  box-sizing: border-box;
}

.button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 0.3em 1em;
  margin: 1em 0em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.2em;
}

.center {
  margin: auto;
  width: 50%;
  padding: 10px;
}

div {
}

h1 {
    position: absolute;
    top: 0;
    margin-top: 0;
    padding-top: 1em;
    padding-bottom: 0.5em;
    background-color: #f2f5fa;
    width: 50%;
    z-index: 1
}

#topics {
    position: absolute;
    top: 5em;
}

#messages {
    position: absolute;
    bottom: 6em;
    z-index: 0
}

.form {
    position: absolute;
    bottom: 0;
    min-height: 6em;
}

.circle {
  height: .8em;
  width: .8em;
  border-radius: 50%;
  display: inline-block;
  margin-right: .7em;
}
